Subject: [Actn] ACTN BoF approved for IETF-91

From: "Adrian Farrel" <[email-masked]>
Date: Wed, 1 Oct 2014 22:30:30 +0100

Hi,

The IESG and IAB met today to discuss all of the BoF proposals, and we have
approved ACTN meeting at IETF-91.

The meeting will be chaired by Young Lee and Daniele Ceccarelli (thanks!) and
Dan King will provide admin and secretarial support.
Erik Nordmark has agreed to provide help as IAB BoF Shepherd.

This is good news, but now the real work starts! We must not leave this until
the BoF itself: we must get things moving soon.

I will be working with Young and Daniele to help them deliver what I need to see
coming out of the BoF. In the meantime, this mailing list needs to ramp up and
start working on a number of issues...

- Please re-read the proposed WG charter and say what you think
  about it. Please comment about good things and bad things.

- Please look at the very rough agenda on the BoF wiki and let the
   chairs know (on this list) about things you think should be 
   discussed as well.

- If you are an author of one of the ACTN drafts, please look at it
  to see what needs to be updated. Is it consistent with the most
  recent version of the framework? Did you pick up all of the
  comments made in Toronto?

- Please review some of the top-level documents (framework,
   problem statement) and comment on the list.

- Are there other I-Ds needed? What could you contribute?

Thanks,
Adrian